apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: Version of autoconf for releases?
Date Tue, 07 Feb 2012 00:06:14 GMT
On Mon, Feb 6, 2012 at 6:43 PM, Bojan Smojver <bojan@rexursive.com> wrote:
> What version of autoconf should I have for rolling releases of APR? I'm
> getting quite a few warnings and errors with the default on F-16, so I'm
> guessing I have to go a bit back, but what to exactly escapes me now...

Use whatever was used for apr-util 1.4.1 in order to avoid surprises.

I think that is autoconf 2.68 (says configure) and libtool 2.2.4 (says
xml/expat/conftools/ltmain.sh).

Mime
View raw message